.caminhao-topo {
  height: 135px;
  margin-top: 20%;
}

#logo-principal-carnaval img {
  left: 22%;
  height: 106px;
  top: 8%;
}

.botao-noticias {
  left: 26%;
}

#parcerias-flor {
  display: none;
}
#parcerias-tambor {
  display: none;
}

iframe.insta {
  width: 100%;
  height: 29rem;
}

.pandeiro-img {
  display: none;
}
.fita-preta-img {
  display: none;
}
h1.titulo {
  font-size: 21px;
}
